## interegular 0.3.3

=== debian/changelog ===
interegular (0.3.3-2) unstable; urgency=medium

  * [GSoC Mentor] Upload to unstable for testing migration.

 -- Mo Zhou <lumin@debian.org>  Fri, 29 Aug 2025 13:23:00 -0400

interegular (0.3.3-1) unstable; urgency=medium

  * Initial release.

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Fri, 06 Jun 2025 09:13:39 +0000
