=== debian/control ===
Source: interegular
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kohei Sendai <kouhei.sendai@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/MegaIng/interegular
Vcs-Browser: https://salsa.debian.org/python-team/packages/interegular
Vcs-Git: https://salsa.debian.org/python-team/packages/interegular.git

Package: python3-interegular
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: regex intersection checker
 A library to check a subset of python regexes for intersections. 
 Based on greenery by @qntm. Adapted for lark-parser.
 The primary difference with greenery library is that interegular 
 is focused on speed and compatibility with python re syntax, 
 whereas greenery has a way to reconstruct a regex from a FSM, 
 which interegular lacks.
