=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=interegular

%:
	dh $@ --buildsystem=pybuild
