=== debian/watch ===
version=4
https://pypi.debian.net/interegular/interegular-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
